{% extends "base.html" %}

{% block title %}
{{object.title}}
{% endblock %}

{% block content %}
<h2>{{object.title}}</h2>
<h3> by {{object.author.first_name}} {{object.author.last_name}}</h3>
<p>{{object.pub_datetime}}</p> 
<br>
<p>{{object.body}}</p>
<br>
<p>Like: {{like_count}} <br><br>
Love: {{love_count}} <br><br>
Angry: {{angry_count}}</p>
<br>
<button> <a href="{% url 'announcements:announcement_edit' object.pk %}">Edit Announcement</a></button>

{% endblock %}